/* 
	
////// Designed and coded by
///// Tiago Machado
//// © 2010 
   	
*/

@font-face {
	font-family: 'KlavikaBold';
	src: url('../type/klavikaboldbold-webfont.eot');
	src: local('☺'), url('../type/klavikaboldbold-webfont.woff') format('woff'), url('../type/klavikaboldbold-webfont.ttf') format('truetype'), url('../type/klavikaboldbold-webfont.svg#webfontBUN34PZS') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'KlavikaMediumPlain';
	src: url('../type/klavikamedium-plain-webfont.eot');
	src: local('☺'), url('../type/klavikamedium-plain-webfont.woff') format('woff'), url('../type/klavikamedium-plain-webfont.ttf') format('truetype'), url('../type/klavikamedium-plain-webfont.svg#webfontTWPh10Er') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'KlavikaRegularPlain';
	src: url('../type/klavikaregular-plain-webfont.eot');
	src: local('☺'), url('../type/klavikaregular-plain-webfont.woff') format('woff'), url('../type/klavikaregular-plain-webfont.ttf') format('truetype'), url('../type/klavikaregular-plain-webfont.svg#webfontDvaJrdUe') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'KlavikaLightPlain';
	src: url('../type/klavikalight-plain-webfont.eot');
	src: local('☺'), url('../type/klavikalight-plain-webfont.woff') format('woff'), url('../type/klavikalight-plain-webfont.ttf') format('truetype'), url('../type/klavikalight-plain-webfont.svg#webfontpalXHmZY') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'KlavikaMediumItalic';
	src: url('../type/klavikamedium-italic-webfont.eot');
	src: local('☺'), url('../type/klavikamedium-italic-webfont.woff') format('woff'), url('../type/klavikamedium-italic-webfont.ttf') format('truetype'), url('../type/klavikamedium-italic-webfont.svg#webfontQyMG82IJ') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'KlavikaRegularItalic';
	src: url('../type/klavikaregular-italic-webfont.eot');
	src: local('☺'), url('../type/klavikaregular-italic-webfont.woff') format('woff'), url('../type/klavikaregular-italic-webfont.ttf') format('truetype'), url('../type/klavikaregular-italic-webfont.svg#webfontPhNFtUba') format('svg');
	font-weight: normal;
	font-style: normal;
}


* { margin: 0; padding: 0; outline: 0; border: none; }
html {overflow-y: scroll;}

header, section, footer,
aside, nav, article, figure {
	display: block;
}

html, body{
    height:100%;
    width:100%;
	}

body {background: #333; font-family: KlavikaRegularPlain, sans-serif;}

.bg {
	float: left;
	display: block;
    width:100%;
	}

.bg.layer1 {background: url(../img/bg-layer1.jpg) top center repeat;}
.bg.layer2 {background: ;}


/* Classes gerais*/
a {text-decoration: none;}
.none {display:none;}
	
header {
	width: 980px;
	height: 200px;
	margin: 0 auto;
	padding: 0 10px;
	position: relative;
	}
	
h1.logo {
	float:left;
	width: 185px;
	margin: 55px 0 0 -12px;
	}

h1.logo a { 
	background: url(../img/logo-100.png) no-repeat; 
	float: left; 
	width: 185px;
	height: 92px;
}
	
nav.page {
	float:right;
	margin: 82px 0 0 0;
	}

nav.page ul {
	float:right;
	}
		
nav.page ul li {
	float: left;
	margin: 0 0 0 6px;
	list-style-type: none;
	}
	
nav.page ul li a {
	float:left;
	padding: 10px 12px;
	color: #009DDF;
	font-size: 14px;
	font-family: KlavikaMediumPlain, sans-serif;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;	
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	
nav.page ul li a:hover {
	-webkit-transition: background 0.5s linear;
	-webkit-transition: color 0.25s linear;
	background: rgba(0, 0, 0, 0.30);
	*+background: #111;
	background: #111\0/;
	color: #FFF;
	/*color: rgba(256, 256, 256, 0.90);
	*+color: #FFF;
	color: #FFF\0/;*/
	}
	
nav.page ul li a.sel, nav.page ul li a.sel:hover {
	background: rgba(0, 0, 0, 0.30);
	*+background: #111;
	background: #111\0/;
	color:#FFF;
	/*color: rgba(256, 256, 256, 0.90);
	*color: #FFF;
	color:#FFF\0/;*/
	}
	
#content {
	width: 980px;
	margin: 0 auto;
	padding: 0 10px;
	}

#home .banner, .momentos .banner{	
	float:left;
	margin-bottom: 32px;
	}
	
.momentos .banner.last {  
   margin-bottom: 0 !important;  
} 
	
#home .banner img, .momentos .banner img{
	float:left;
	}
	
.banner.small{	
	float:left;
	margin-right: 32px;
	margin-bottom: 32px;
	}
	
h2 {
	width: 980px;
	height: 82px;
	font-family: KlavikaRegularItalic, sans-serif;
	font-size: 30px;
	color: #FFF;
	}

.lightgrey {color:#AAA;}
	
.apresentacao {
	float: left;
	width: 980px;
	padding: 38px 0;
	margin-bottom: 34px;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
	}
	
.apresentacao .separador{
	float: left;
	width: 640px;
	padding: 38px 0 0 0;
	margin-bottom:38px;
	border-bottom: 1px dotted #999;
	}
	
.apresentacao p{
	width: 600px;
	padding: 10px 0;
	font-family: 'KlavikaLightPlain';
	font-size: 15px;
	line-height: 1.20;
	color: #FFF;
	}
	
.apresentacao ul{
	float: left;
	margin-left: 20px;
	padding: 10px 0;	
	width: 580px;
	list-style-type: square;
	color: #0698D4 !important;
	}

.apresentacao ol{
	float: left;	
	list-style-type: decimal;
	color: #0698D4 !important;
	width: 580px;
	padding: 0;
	margin-left: 20px;
	font-family: 'KlavikaLightPlain';
	font-size: 15px;
	line-height: 1.20;
	}
	
.apresentacao ul li{
	padding: 0;
	font-family: 'KlavikaLightPlain';
	font-size: 15px;
	line-height: 1.20;
	}
	
.apresentacao ul li p{
	padding: 0 0 10px 0;
	color: #FFF;
	}

.apresentacao ol li {
	#vertical-align:middle;
	#margin-left:25px;
	}

.apresentacao ol li p{
	color: #FFF;
	padding-left: 4px 0 4px 10px;
	}
	
.apresentacao p.assinatura {
	padding: 32px 0 10px 0;
	}

.apresentacao p .blue, .blue {	
	color: #0698D4 !important;
	}
	
.apresentacao p a {	
	border-bottom: 1px dotted #CCC;
	color: #CCC;
	}
	
.apresentacao p a:hover {	
	border-bottom: 1px dotted #0698D4;
	color: #0698D4;
	}
	
.apresentacao img {
	float:right;
	display: block;
	}
	
.apresentacao p.subtitle {
	float: left;
	font-size: 19px;
	color:#AAA;
	margin: 0 0 20px 0;
	}

.apresentacao ul.mencao, .apresentacao ul.mencao ul {
	color: white !important;
	list-style: none;
}

.apresentacao ul.mencao {
	margin-bottom: 20px;
}

.apresentacao ul.mencao ul {
	padding: 0px 0;
}

.momentos {
	float: left;
	width: 980px;
	padding: 38px 0;
	margin-bottom: 34px;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
	}
	
.momentos p{
	width: 640px;
	padding: 10px 0;
	font-family: 'KlavikaLightPlain';
	font-size: 15px;
	line-height: 1.20;
	color: #FFF;
	}

.momentos img {
	float:right;
	display: block;
	}

.mediakit {
	float: left;
	display: block;
	width: 980px;
	padding: 20px 0;
	margin-bottom: 34px;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
	}

.mediakit a{
	float:left;
	display: block;
	width:470px;
	padding-left: 20px;
	padding-bottom: 20px;
	color: #FFF;
	font-family: 'KlavikaLightPlain';
	font-size: 15px;
	line-height: 1.20;
	}
	
.mediakit a:hover {
	width:470px; 
	background: rgba(0, 0, 0, 0.30);
	#background: #111;
	background: #111\0/;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;	
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-transition: background 0.25s linear;
	/*-webkit-transition: color 0.25s linear;*/
	}
	
.mediakit a img{
	float:left;
	display:block;
	width:124px;
	height: 172px;
	margin: 20px 20px 0 0;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.6); 
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6); 
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
	}
	
.mediakit a:hover img{	
	-webkit-animation: spin 2s linear infinite;
	}

@-webkit-keyframes spin {
	  0% { -webkit-transform: rotateY(0); }
	100% { -webkit-transform: rotateY(360deg); }
}

.mediakit a img {
	-webkit-perspective: 1000;
}

.mediakit a:hover img {
	background-image: url(modernizr-logo.png);
	overflow: hidden;
	-webkit-animation: spin 2s linear infinite;
}
	
.mediakit .title {float:left; width:237px; margin-top: 56px;}
.mediakit .type {float:left; width:237px; color: #AAA;}
.mediakit .type .size {color: #0698D3;}
.mediakit .description {float:left; width:170px; margin-top: 30px; font-size: 14px;}
	
.contactos p{
	float: left;
	width: 980px;
	font-family: 'KlavikaLightPlain';
	font-size: 15px;
	line-height: 1.20;
	color: #FFF;
	}
	
.contactos p a{
	color: #CCC;
	}
	
.contactos a:hover{
	color: #0698D3;
	-webkit-transition: color 0.25s linear;
	}
	
table {
	text-align:left;
	font-family: 'KlavikaLightPlain';
	font-size: 15px;
	color:#FFF;
	margin: 0 0 50px 0;
	width: 100%;
	border-collapse: collapse;
	}
	
table caption {
	text-align:left;
	font-size: 19px;
	color:#AAA;
	padding: 0 0 12px 0;
	border-bottom: 1px dotted #999;
	}

table tr {
	width:100%;
	display: block;
	border-bottom: 1px dotted #999;
	#border-bottom: none;
	}

table th {
	width:50%;
	text-align:left;
	}

table td {
	width:480px;
	padding: 12px 10px 12px;
	#border-bottom: 1px dotted #999;
	}
	
table td.cargo {
	color: #0698D4;
	}
	
table.programa td {
	width: 800px;
	}
	
table.programa td.data {
	width: 180px;
	color: #0698D4;
	}
	
table a {	
	border-bottom: 1px dotted #CCC;
	color: #CCC;
	}
	
table a:hover {	
	border-bottom: 1px dotted #0698D4;
	color: #0698D4;
	}
	
#content footer{
	float: left;
	width: 980px;
	height: auto;
	margin: 0;
	padding: 0;
	}
	
#content footer nav{
	float: right;
	margin: 0 0 32px 0;
	padding: 0;
	}
	
#content footer nav ul, #content footer nav ul li{
	float: left;
	list-style-type: none;
	}
	
#content footer nav ul li a{
	float: left;
	width: 29px;
	height:29px;
	margin-left: 8px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* ie8 supports both; this variant doesn't work if meta tag below used */
	filter:alpha(opacity=50); /* for internet explorer <= 7, and 8 when <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" /> */
	-moz-opacity:0.50; /* for older gecko browsers */
	-khtml-opacity: 0.50; /* for older webkit browsers */
	opacity: 0.50; /* CSS3 standard */
	}
	
#content footer nav ul li a:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* ie8 supports both; this variant doesn't work if meta tag below used */
	filter:alpha(opacity=100); /* for internet explorer <= 7, and 8 when <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" /> */
	-moz-opacity:1.00; /* for older gecko browsers */
	-khtml-opacity: 1.00; /* for older webkit browsers */
	opacity: 1.00; /* CSS3 standard */
	-webkit-transition: opacity 0.5s linear;
	}

#content footer nav ul li a.back{
	background: transparent url(../img/content-footer-nav.png) 0 0;
	#background: transparent url(../img/content-footer-nav-ie.png) 0 0; /* ie7*/
	background: transparent url(../img/content-footer-nav-ie.png) 0 0 \0/; /* ie8*/
	}
	
#content footer nav ul li a.top{
	background: transparent url(../img/content-footer-nav.png) 0 -29px;
	#background: transparent url(../img/content-footer-nav-ie.png) 0 -29px; /* ie7*/
	background: transparent url(../img/content-footer-nav-ie.png) 0 -29px \0/; /* ie8*/
	}
	
footer.page {
	float: left;
	width:100%;
	height:183px;
	border-bottom: 100px solid #333;
	background: #666;
	font-family: KlavikaLightPlain, sans-serif;
	}
	
footer .inner {
	width: 980px;
	height:183px;
	margin: 0 auto;
	padding: 0 10px;
	position: relative;
	background: #666;
	}
	
footer .ist {
	left:10px;
	top:38px;
	position: absolute;
	font-family: KlavikaLightPlain, sans-serif;
	}
	
footer.page a:hover{
	color: #0698D3;
	-webkit-transition: color 0.25s linear;
	}
	
footer .url {
	right:10px;
	top:38px;
	position: absolute;
	color: #FFF;
	font-size: 14px;
	font-family: KlavikaLightPlain, sans-serif;
	}
	
footer .mail {
	right:10px;
	top:55px;
	position: absolute;
	color: #CCC;
	font-size: 14px;
	font-family: KlavikaLightPlain, sans-serif;
	}
	
footer .copyright {
	right:10px;
	bottom:-28px;
	position: absolute;
	color: #0698D3;
	font-size: 12px;
	font-family: KlavikaLightPlain, sans-serif;
	}
	
footer .copyright strong{
	font-family: KlavikaMediumPlain, sans-serif;
	}
	